{
	"104000141_0": "\"They're fending off our forces? Well then they can blow up along with this plant!\"",
	"104000141_1": "\"He's brought out the big guy!\"",
	"104000141_2": "\"What's the plan now?! Just try not to die?!\"",
	"104000141_3": "\"Gaaaahhhh!\"",
	"104000141_4": "\"Ahhhhhhhhhh!\"",
	"104000141_5": "\"They're letting their own comrades die?!\"",
	"104000141_6": "\"They don't care who they kill, huh!\"",
	"104000141_7": "\"Yukine! We need to deal with that thing!\"",
	"104000141_8": "\"I know! I'm going to make it regret ever existing!\""
}